@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}
img{border:none;}
body{  font-size:12px; line-height:24px; background:url(images/body_bg.jpg) repeat-x #128F37; font-family:"\5fae\8f6f\96c5\9ed1","\5b8b\4f53", Arial; color:#4D4D4D; }
a{ text-decoration:none; color:#4D4D4D;}
a:hover{ text-decoration:none; color:#FF0000;}
ol,li{margin:0; padding:0; list-style:none; }
.fl{ float:left;}
.fr{ float:right;}
.line_height18{ line-height:18px;}/*行高18px;*/
.line_height22{ line-height:22px;}/*行高22px;*/
.line_height24{ line-height:24px;}/*行高24px;*/
.blod{ font-weight:bold;}
.clearfix:after {content: ".";display: block;height: 0;font-size: 0;clear: both;visibility: hidden;}
.clearfix {zoom: 1;}
.text_left{ text-align:left;}
.center { margin:0 auto;}
.clear{clear:both;}
.fr { float:right;}
.mt10 { margin-top:10px;}
.mt15 { margin-top:15px;}
.mt2 { margin-top:2px;}
.mt50 { margin-top:50px;}
.mt30 { margin-top:30px;}
.mt20 { margin-top:20px;}
.pd { padding:10px;}

.border_c3 { border:solid 1px #C3C3C3;}

.more a{ color:#1B643C;}
.more a:hover{ color:#F00;}


.top { background:url(images/m1.jpg) repeat-x;}
#menu{ height:37px; line-height:37px; float:right;}
	#menu ul{ margin:0 2px;}
		#menu ul li{ position:relative; float:left; color:#041D0B; display:inline; z-index:9999; background:url(images/line.jpg) right no-repeat;}
		#menu ul li { width:150px; text-align:center; font-size:14px;}
		#menu ul li a{ color:#041D0B; text-decoration:none; text-align:center;}
		#menu ul li a:hover,#menu ul li a.current{ color:#FFF; width:150px; height:37px; display:block;}
		#menu ul li ul{ background:url(images/m.png) bottom center; padding-bottom:6px; position:absolute; display:none; font-size:12px; top:37px; left:-4px; z-index:9999;}
			#menu ul li ul li{  width:150px; text-align:center; background:none;}
			#menu ul li ul li a{ margin:0; width:128px; line-height:24px; display:block; color:#649E2F; text-decoration:none; font-size:12px; background:none;}
			#menu ul li ul li a:hover{ background:#018239; width:150px; line-height:24px; height:24px; color:#fff; text-align:center; text-decoration:none; font-size:12px;}


/*
.menu td { text-align:center; color:#041D0B; font-family:"\5fae\8f6f\96c5\9ed1","\5b8b\4f53", Arial; font-size:14px;}
.menu td a { color:#041D0B;}
.menu td a:hover,.menu td a.current { color:#FFF;}
*/

.main_index { background:url(images/main1.jpg) top center no-repeat;}

.ti { background:url(images/left-1.jpg) no-repeat; font-size:14px; height:29px; color:#FFF; letter-spacing:3px; text-indent:17px; text-align:left; line-height:29px;}

.sti { background:url(images/left-2.jpg) no-repeat; font-size:14px; height:29px; color:#FFF; letter-spacing:3px; text-indent:17px; text-align:left; line-height:29px;}


.left { background-color:#EFEFF0; font-family:Verdana, Geneva, sans-serif; margin-top:2px;}
.left td { border-bottom:solid 1px #FFF; height:20px; text-align:left; text-indent:13px;}
.left td a:hover,.left td a.lcurrent { color:#F00;}



.s { border:solid 1px #15A136; height:14px; width:106px; vertical-align:middle; color:#777777; line-height:14px;}

.online { background:url(images/on_bg.jpg) bottom center no-repeat;}
.online a { color:#010101;}
.online a:hover { color:#F00;}

.contact { padding:5px; text-align:left; color:#000;}
.mail a{ color:#008139}
.mail a:hover{ color:#F00}

.main { background:url(images/m_bg.jpg) bottom center no-repeat;}

.title { background:url(images/ti_bg.jpg) left no-repeat #19A835; text-align:left; text-indent:30px; font-size:16px; letter-spacing:0px; color:#FFF; height:26px; line-height:26px;}
.title span{ float:right; margin-right:10px; font-size:12px; letter-spacing:0px;}


.mmbg { background:url(images/mbg.jpg) 0px 26px repeat-x;}


.pro { border:solid 1px #098E38;}
.product li { width:184px; float:left; text-align:center; margin-bottom:10px;}

.app { background:url(images/app_line.jpg) bottom repeat-x; line-height:26px; height:26px;}
.app a { background:url(images/ico3.jpg) left no-repeat; padding-left:12px; height:26px; line-height:26px; font-size:16px; margin-right:10px; color:#9FA0A0;}
.app a:hover,.app a.mcurrent{ color:#118F37;}

.dealer h1 { color:#008139; font-size:14px; font-weight:bold;}
.dealer td { padding-left:10px;}

.list {}
.list td { background:url(images/ico.jpg) left no-repeat; text-indent:10px; text-align:left;}
.list td span { float:right;}
.list td span img{ vertical-align:middle;}

.ct { color:#118F37; padding-top:10px;}

.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
    text-align:right;position:relative;z-index:999;
}

.bitdiv{ display:inline-block;width:18px; height:18px; margin:4px 10px 10px 0px; cursor:pointer;float:right; }
.defimg{ background:url(images/02.png) center no-repeat; }
.curimg{ background:url(images/01.png) center no-repeat; }

.news td { height:24px; line-height:24px; text-align:left; background:url(images/ico.jpg) left no-repeat; text-indent:12px;}
.news td a { display:block;}
.news td a:hover { display:block;}
.news td span { float:right; color:#A4BFDC; font-family:Verdana, Geneva, sans-serif; font-size:11px;}

.okname { font-size:16px; color:#FF0000; font-weight:bold; }
#notes { line-height:26px; text-align:left;}
#notes a {color:#434343;}
#notes a:hover {color:#ff7714;}
.tr {text-align:right;}
.small { PADDING-LEFT: 3px; PADDING-RIGHT: 3px; COLOR: #666; FONT-SIZE: 10px; cursor:hand; }
.big { PADDING-LEFT: 3px; PADDING-RIGHT: 3px; color:#666; FONT-SIZE: 13px; cursor:hand; }
.borderbottom {border-bottom:1px solid #e4e4e4; padding-bottom:6px;}

.messagebox{ margin:0 auto;}
.messagebox td {padding:5px;}
.inputs {background:#f5f5f5 url(images/inputs.jpg) repeat-x left top; height:23px; border:1px solid #d1d1d1; width:220px; overflow:hidden; color:#999; margin-right:10px;}
.sbtn {background:url(images/btn.jpg) no-repeat left top; width:90px; height:25px; text-align:center; color:#FFF; font-weight:bold; border:none;}
#submit {margin-right:30px;}

/*
.foot { background:url(images/i_end.jpg) repeat-x; color:#FFF; vertical-align:bottom;}
*/

.foot { color:#FFF;}
.foot a { color:#FFF;}

.news_index { color:#959595;}
.news_index a { color:#959595;}

.mtt { color:#118F37; font-size:14px; padding-left:20px;}
.intro { line-height:20px; color:#4D4D4D;}
.more_index { color:#1B643C;}
.link_index { color:#118F37; font-size:13px;}


.ok_line1 { background:url(images/ok_line1.jpg) repeat-x;}
.ok_line2 { background:url(images/ok_line2.jpg) repeat-x;}